{
  "paths": [
    {
      "_path": "lib/R/library/vctrs/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ccb56f899ebfac3beb68eb28c01169b3d03460d075bb3a9c099dc2f1e255d8bc",
      "size_in_bytes": 1605
    },
    {
      "_path": "lib/R/library/vctrs/INDEX",
      "path_type": "hardlink",
      "sha256": "851a1ad24b65922a695f0649d46d5ca6e1bb2e6322e88b83fb0f53325f9efb89",
      "size_in_bytes": 1610
    },
    {
      "_path": "lib/R/library/vctrs/MD5",
      "path_type": "hardlink",
      "sha256": "b2d088da2a04ca2177a63ba93988e36185e852765e52ffabf2935781e164122d",
      "size_in_bytes": 5930
    },
    {
      "_path": "lib/R/library/vctrs/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "4a19a0f1c4e3bcd4fa846bbcde064cb3dceb0d4d7f277e811979a5a61cd09b68",
      "size_in_bytes": 2620
    },
    {
      "_path": "lib/R/library/vctrs/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "b9c382f5fa86f28ab8adc9bb1c21ac94c4ec9f0b6464745eb326276d87ddc97c",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/vctrs/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1ef6887caf43575f6665f24af5bebc0f111b16e3e2dd10ebca82807a97294433",
      "size_in_bytes": 2675
    },
    {
      "_path": "lib/R/library/vctrs/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "bd06258819c239af53f51a16df05673124ca5d8ec0e8edfb6660861ed0b16f56",
      "size_in_bytes": 1523
    },
    {
      "_path": "lib/R/library/vctrs/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e956566cad8aeb74dd4a04c25c6eaf3b9d144d82c8d9fab0a137d569c1cdb9cc",
      "size_in_bytes": 2455
    },
    {
      "_path": "lib/R/library/vctrs/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c11d10b40488eb3ab07f8b8e8bcec58093088706fdbd3c369e0a95028e0e0cee",
      "size_in_bytes": 1346
    },
    {
      "_path": "lib/R/library/vctrs/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "6cb70f6f4b19be116931e41fb9cbb88c73f1cf9b58ec9bdfca9bae783f42df79",
      "size_in_bytes": 262
    },
    {
      "_path": "lib/R/library/vctrs/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "0d494b6ee24824115fe0f348a19e3719bb9bd11237c26dc765ed559de84b6095",
      "size_in_bytes": 17936
    },
    {
      "_path": "lib/R/library/vctrs/NEWS.md",
      "path_type": "hardlink",
      "sha256": "4b8dc2b38644c869df25356a8314084544468b7350236d59ce0b835abe6ac654",
      "size_in_bytes": 15411
    },
    {
      "_path": "lib/R/library/vctrs/R/vctrs",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/vctrs/R/vctrs.rdb",
      "path_type": "hardlink",
      "sha256": "08a85fe7a726972d9bcf94d6ad93ae6edc1577d5b0f67fb9ff9ca877c34317ee",
      "size_in_bytes": 338529
    },
    {
      "_path": "lib/R/library/vctrs/R/vctrs.rdx",
      "path_type": "hardlink",
      "sha256": "34c58646ef44486b4632c6688d1b028270eec0c999476b1221b101ec2923f520",
      "size_in_bytes": 9442
    },
    {
      "_path": "lib/R/library/vctrs/WORDLIST",
      "path_type": "hardlink",
      "sha256": "be4790368794ebbe0d0024e8bb5a4ac3e4ac21be62662e7dc55aead1b348e2cc",
      "size_in_bytes": 11
    },
    {
      "_path": "lib/R/library/vctrs/doc/index.html",
      "path_type": "hardlink",
      "sha256": "995ff85a9566a19bfd3cba640b037cb690efed75df6bd30e3bcd86d4f8577f55",
      "size_in_bytes": 2298
    },
    {
      "_path": "lib/R/library/vctrs/doc/s3-vector.R",
      "path_type": "hardlink",
      "sha256": "d0fbd9393bcacbb9996ecc5ae88cab6b94a9e5666f73a7524777ab1d48517a33",
      "size_in_bytes": 20831
    },
    {
      "_path": "lib/R/library/vctrs/doc/s3-vector.Rmd",
      "path_type": "hardlink",
      "sha256": "72e59f4aa316e0e22c6e33843159fc38d363f15bf37ec38c9fbd31b6eeed09f9",
      "size_in_bytes": 42744
    },
    {
      "_path": "lib/R/library/vctrs/doc/s3-vector.html",
      "path_type": "hardlink",
      "sha256": "8d042e64e2853082043c71028fe342919f3ab05492e035f509edf36387d9f85d",
      "size_in_bytes": 130559
    },
    {
      "_path": "lib/R/library/vctrs/doc/stability.R",
      "path_type": "hardlink",
      "sha256": "0555fb4587bf9e800c3e9937ed578eac702131951c27340ba8f0f1c0e1201553",
      "size_in_bytes": 4914
    },
    {
      "_path": "lib/R/library/vctrs/doc/stability.Rmd",
      "path_type": "hardlink",
      "sha256": "0b817b15aaf7144c482faea6cb8e0fda879605d9ca4c863144051d8ab718042e",
      "size_in_bytes": 12859
    },
    {
      "_path": "lib/R/library/vctrs/doc/stability.html",
      "path_type": "hardlink",
      "sha256": "30e24a5eda602d0617473e0c4c3c9a3a25be14fcd499cf8bff2e0652cebe9560",
      "size_in_bytes": 46292
    },
    {
      "_path": "lib/R/library/vctrs/doc/type-size.R",
      "path_type": "hardlink",
      "sha256": "45f63f0d58986eac7a931f8169517131d9f00a73e229342e8343f3ffe33490ea",
      "size_in_bytes": 5623
    },
    {
      "_path": "lib/R/library/vctrs/doc/type-size.Rmd",
      "path_type": "hardlink",
      "sha256": "d71594f9b5b9c5a5cefad56e839db2c1db937e2158aee6a64133a35207883af4",
      "size_in_bytes": 13281
    },
    {
      "_path": "lib/R/library/vctrs/doc/type-size.html",
      "path_type": "hardlink",
      "sha256": "88579be9c836a3410dd7e09d2b3a412414591cab77bf7776cafaedb121ac1964",
      "size_in_bytes": 129835
    },
    {
      "_path": "lib/R/library/vctrs/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "3bca092ddfe395954cf78b387194a4a1ad93792bd73744a737ab34d0001168e4",
      "size_in_bytes": 4238
    },
    {
      "_path": "lib/R/library/vctrs/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1eed1702085d0e6e6345a5fc4c0636d011760c64dc94aeedd79c53195f62347c",
      "size_in_bytes": 1326
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/cast.png",
      "path_type": "hardlink",
      "sha256": "19e53d3a93396369d79cdbfeab291f334b209931688847170e71a933509e6267",
      "size_in_bytes": 15293
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/coerce.png",
      "path_type": "hardlink",
      "sha256": "2ba37022dced0aabd2bdde452d8584198db8bb3137005eec29f2f8185eccfa00",
      "size_in_bytes": 9394
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/combined.png",
      "path_type": "hardlink",
      "sha256": "0199107cb4a3deecd6812a464a2fcecfc2d8bfc235d69d658608e3c78b788524",
      "size_in_bytes": 46780
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-archived.svg",
      "path_type": "hardlink",
      "sha256": "e51548be52932d0b0468f5b11adcbebac08663898a7c043871864b0064710e86",
      "size_in_bytes": 967
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-defunct.svg",
      "path_type": "hardlink",
      "sha256": "977a9d51157cf76f89e0d5562b8b57b06560682c4cc9e44333e9c394629fb520",
      "size_in_bytes": 964
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-deprecated.svg",
      "path_type": "hardlink",
      "sha256": "7fefe18cc3b7059272fa85ff40c4a95739bb271276d819fe782ac38db295a07c",
      "size_in_bytes": 970
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-experimental.svg",
      "path_type": "hardlink",
      "sha256": "ed1f8972de7fdeb5dedc1087ea043dc4953dca5d58f54286b4c0ab297eefbe90",
      "size_in_bytes": 974
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-maturing.svg",
      "path_type": "hardlink",
      "sha256": "9f33b55a1806ad5a3d565a0855a91b47ae26b7cf1ff0f025758bbd15b4c3984a",
      "size_in_bytes": 966
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-questioning.svg",
      "path_type": "hardlink",
      "sha256": "2feb00c21e12843cd1cd2e821c941628331dddbb26e34e58c40bb11dcffea89a",
      "size_in_bytes": 972
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-soft-deprecated.svg",
      "path_type": "hardlink",
      "sha256": "3a1280ea3869c1ffd2aa92d984e197eb9ac823746d018f000c5d53117ad257b1",
      "size_in_bytes": 982
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-stable.svg",
      "path_type": "hardlink",
      "sha256": "4817300514459f5ac876b1a379c7bad15d6049e1a954b71455ab78d76b83ffa0",
      "size_in_bytes": 956
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "67a86b07972410bbc45419c5f2e9b36b7d4ea557dd75265314703708b2659eb2",
      "size_in_bytes": 83644
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/sizes-recycling.png",
      "path_type": "hardlink",
      "sha256": "71e3d68569a6f33c7d444530b7ded444942c28844886677708e2cc874377033a",
      "size_in_bytes": 8275
    },
    {
      "_path": "lib/R/library/vctrs/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "3f4a8c513999ec883e59b3b40207d3efb4a8bd48b8cbb9b63ad28c91d224bb59",
      "size_in_bytes": 571
    },
    {
      "_path": "lib/R/library/vctrs/help/vctrs.rdb",
      "path_type": "hardlink",
      "sha256": "e9c6a71133cf1c1e5c9568512e8951e57245a247ebfbff55ecd46ec18a0b557d",
      "size_in_bytes": 166582
    },
    {
      "_path": "lib/R/library/vctrs/help/vctrs.rdx",
      "path_type": "hardlink",
      "sha256": "004296b6cd9aa1052ffee886b7b29a842448ef3b15ab5c4e11d3c644a24b8c17",
      "size_in_bytes": 1395
    },
    {
      "_path": "lib/R/library/vctrs/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "827b8f32beb8d39bff93cb1a2757563bc0dc5971e4e509f6f229f8da2ba25bb8",
      "size_in_bytes": 7384
    },
    {
      "_path": "lib/R/library/vctrs/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/vctrs/html/fields.html",
      "path_type": "hardlink",
      "sha256": "6345b260c412a4ee0b8c7734026ca2520bbf0364193c54e04fb187cfa5d49406",
      "size_in_bytes": 1642
    },
    {
      "_path": "lib/R/library/vctrs/html/int64.html",
      "path_type": "hardlink",
      "sha256": "55aadcde76e7b1e6cdbee205c3e6d7a7537c15c0961584323e7d7be545b432a7",
      "size_in_bytes": 1298
    },
    {
      "_path": "lib/R/library/vctrs/html/internal-faq-ptype2-identity.html",
      "path_type": "hardlink",
      "sha256": "c3e9a40a1832e3f209c01a432591bf3d9c76fe29fa3716f83757e1ca47cc44bd",
      "size_in_bytes": 4910
    },
    {
      "_path": "lib/R/library/vctrs/html/list_of.html",
      "path_type": "hardlink",
      "sha256": "9e051638af86f313843a2150f6eb6f176417761d96aa2fbbd024eb980ed7923c",
      "size_in_bytes": 3082
    },
    {
      "_path": "lib/R/library/vctrs/html/name_spec.html",
      "path_type": "hardlink",
      "sha256": "b705781ef1339fd8c46651a67339af9d25c1d0d381c1d0434a8497f897fde424",
      "size_in_bytes": 3453
    },
    {
      "_path": "lib/R/library/vctrs/html/new_data_frame.html",
      "path_type": "hardlink",
      "sha256": "ba2e854bceceb2d013abeaf27e9b6b17dfddbc8e29da1fe2ca1c45d7407e7214",
      "size_in_bytes": 2313
    },
    {
      "_path": "lib/R/library/vctrs/html/new_date.html",
      "path_type": "hardlink",
      "sha256": "2738724bbe9ec865eebd14fdab2a2ff3fb1226bb3517f82b11b5302f67501338",
      "size_in_bytes": 3172
    },
    {
      "_path": "lib/R/library/vctrs/html/new_factor.html",
      "path_type": "hardlink",
      "sha256": "08c7cd8259a10b196d26a0505f73b9f87a11e86917b427c2e60502217a16fc94",
      "size_in_bytes": 2197
    },
    {
      "_path": "lib/R/library/vctrs/html/new_list_of.html",
      "path_type": "hardlink",
      "sha256": "045fbc94d1d98fae6a7d2e7dfc4d7b470b8422c0b32b2f90dd16fbde1f4701fe",
      "size_in_bytes": 1321
    },
    {
      "_path": "lib/R/library/vctrs/html/new_partial.html",
      "path_type": "hardlink",
      "sha256": "54c689a68b099e5252f525b8188396c2243c85c0594fe323643de9e346229985",
      "size_in_bytes": 1700
    },
    {
      "_path": "lib/R/library/vctrs/html/new_rcrd.html",
      "path_type": "hardlink",
      "sha256": "99a2b951b12f8f7948ae180261ed9868e8c4e481d739e3819b64ee1893ac2e90",
      "size_in_bytes": 1906
    },
    {
      "_path": "lib/R/library/vctrs/html/new_vctr.html",
      "path_type": "hardlink",
      "sha256": "45d7929228c4e6dea9380e0637e47b15e6f30346225a0f8802728dd2dd070104",
      "size_in_bytes": 4860
    },
    {
      "_path": "lib/R/library/vctrs/html/obj_print.html",
      "path_type": "hardlink",
      "sha256": "b5e3cad4e930b96c54fd3322c621ce9a75fce7dd585a7b37c106c3d2eea292ee",
      "size_in_bytes": 1706
    },
    {
      "_path": "lib/R/library/vctrs/html/op-empty-default.html",
      "path_type": "hardlink",
      "sha256": "41b5e576cf7cb561a46dd637a1c146d79f183595dd9d42dd8c60327e9c403803",
      "size_in_bytes": 1307
    },
    {
      "_path": "lib/R/library/vctrs/html/partial_factor.html",
      "path_type": "hardlink",
      "sha256": "50f1f11c055c49ee39d0872f1006f568fc7787575e0a1d0da7815836d5578a6d",
      "size_in_bytes": 1683
    },
    {
      "_path": "lib/R/library/vctrs/html/partial_frame.html",
      "path_type": "hardlink",
      "sha256": "8358374925313eea6c4bf239480ffbab40410be5bc79e53ac5367337810e449a",
      "size_in_bytes": 1320
    },
    {
      "_path": "lib/R/library/vctrs/html/s3_register.html",
      "path_type": "hardlink",
      "sha256": "fe4587c22b6c337c276766390fa6fb8526fdff729151465cf21397e10b3884e6",
      "size_in_bytes": 3267
    },
    {
      "_path": "lib/R/library/vctrs/html/unspecified.html",
      "path_type": "hardlink",
      "sha256": "a335d75be95c4c25ab1579ce6827f0e51a0d9ef95cd3aff67cb78644e9f1d1ee",
      "size_in_bytes": 1426
    },
    {
      "_path": "lib/R/library/vctrs/html/vctrs-conditions.html",
      "path_type": "hardlink",
      "sha256": "d15f3a5ea97b232298d722641d9fb691237e131cc8942054d4e97ea8f88c556b",
      "size_in_bytes": 4811
    },
    {
      "_path": "lib/R/library/vctrs/html/vctrs-package.html",
      "path_type": "hardlink",
      "sha256": "bde321b0e2e2632b8af939e309327f3f2b61b387d79ad8f99c8bf8a2bda53012",
      "size_in_bytes": 1892
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_arith.html",
      "path_type": "hardlink",
      "sha256": "4ac61778d3bd6604a897d63de69183990b2426bcbacc5417d361d1664894c446",
      "size_in_bytes": 3077
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_as_index.html",
      "path_type": "hardlink",
      "sha256": "8f98cc77eece01f2569f3438d24a2f598ed339d2550ea1ffa2757ef52844324b",
      "size_in_bytes": 2005
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_as_location.html",
      "path_type": "hardlink",
      "sha256": "739cf2dca346898ef1df1838eefa60ee72a2c5b2f3eb10650c73c0af6f3ebe7f",
      "size_in_bytes": 5194
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_as_names.html",
      "path_type": "hardlink",
      "sha256": "27a1fd1ec691143c5d3577ac76146f98490de370a20108792e5ec54a6bd6b961",
      "size_in_bytes": 7856
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_as_names_legacy.html",
      "path_type": "hardlink",
      "sha256": "3e537ba8e7a3e5c8bf34f59e8b04a77b0152193903ba6cd80f0fbbaf7af543d1",
      "size_in_bytes": 1882
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_as_subscript.html",
      "path_type": "hardlink",
      "sha256": "7833bcfbfa129673ee1377e5514911e42f8762bdf9448e299cd51599d347f75b",
      "size_in_bytes": 2926
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_assert.html",
      "path_type": "hardlink",
      "sha256": "8a9266b3ebed983f8de7a49018ec15d4d4eeeed7e8a35d9a975e2d5cabfecadb",
      "size_in_bytes": 2586
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_bind.html",
      "path_type": "hardlink",
      "sha256": "86c247ed628f18b7b7e1559cf934cdfd8a7e6cd225ec31189fb51805befda048",
      "size_in_bytes": 7013
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_c.html",
      "path_type": "hardlink",
      "sha256": "7f2d89ddedabc7ec0e9b4e615c28596ce2c2391c52cadaec5aabaa57398a99ed",
      "size_in_bytes": 4207
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_cast.html",
      "path_type": "hardlink",
      "sha256": "dbfbd4808f2fe990a31ac24ce4c84ece13b70b2d5aeec7c2f4e29b72f696526e",
      "size_in_bytes": 8139
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_chop.html",
      "path_type": "hardlink",
      "sha256": "59769b2b31b00ac6e70e1d7f12094c21592b8d19d0a119a8b10e05366611580d",
      "size_in_bytes": 6038
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_compare.html",
      "path_type": "hardlink",
      "sha256": "1c9b14c58708e8d8b840ce01bc5439b9a38ab13c7ed3038217734cd587ca7810",
      "size_in_bytes": 2045
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_count.html",
      "path_type": "hardlink",
      "sha256": "0e1896a8e8cf090a8a8a42fa2967738c1e90b054a37bee3d9c73ccbea38db4a6",
      "size_in_bytes": 2513
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_data.html",
      "path_type": "hardlink",
      "sha256": "d3251e0dcdea6145634142ed46be15ad97bb150385996f658361d7aa1790b4b2",
      "size_in_bytes": 3705
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_default_cast.html",
      "path_type": "hardlink",
      "sha256": "8a968512556d4dc3d6a2f42de68df0c0b29023c51ded941282d52a1747292911",
      "size_in_bytes": 2259
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_duplicate.html",
      "path_type": "hardlink",
      "sha256": "1db6351c5ad87c1d17eabc268aabf69770de36efa39cf5dea7a66db0a85b6f26",
      "size_in_bytes": 2976
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_empty.html",
      "path_type": "hardlink",
      "sha256": "fd7c6d0e06e877fd0d76ec495a2b47e377a5d7d72ea991e1c5f3707783763c9a",
      "size_in_bytes": 1070
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_equal.html",
      "path_type": "hardlink",
      "sha256": "1fbc0bae9cb6e7feaaf0bb51a66d6d42aeb9546f41c32ca64055703b72215696",
      "size_in_bytes": 2340
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_group.html",
      "path_type": "hardlink",
      "sha256": "96d84206b55937ffd6f947834997b412d5def05344a9690fae190cb746eb2463",
      "size_in_bytes": 3323
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_init.html",
      "path_type": "hardlink",
      "sha256": "bb17c0799f5bc146aa565afaa7ecdfb6adfe5c18db9298eec0d2f0f88281b328",
      "size_in_bytes": 1139
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_is_list.html",
      "path_type": "hardlink",
      "sha256": "7fdf050be64917daf3174e8007bfbd8cc704915bca00e6532eb68eeabcdd26cc",
      "size_in_bytes": 1743
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_list_cast.html",
      "path_type": "hardlink",
      "sha256": "af8e1fe2c8c2d005afd02fb8d1c6d8d2f465c64844929382b15d27fb6d1a6dfc",
      "size_in_bytes": 1610
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_match.html",
      "path_type": "hardlink",
      "sha256": "129f66c0a1d17b5290d435373f22cd88d0e857fb9192143156e56402125ec017",
      "size_in_bytes": 3292
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_math.html",
      "path_type": "hardlink",
      "sha256": "802f993169a5e434b71d88a998c84cc79642d5da55b7f4adecf8a89ce74e01bf",
      "size_in_bytes": 3181
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_order.html",
      "path_type": "hardlink",
      "sha256": "f3f787c9dffdfcfd16384b41ab021e517e888fe98e607e71334c3d1adc8561c3",
      "size_in_bytes": 1856
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_proxy_compare.html",
      "path_type": "hardlink",
      "sha256": "b996cc1983f3821520267bc3a545deb733bca79f2cff8c1c264abc460952f78b",
      "size_in_bytes": 2461
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_proxy_equal.html",
      "path_type": "hardlink",
      "sha256": "a67aa86db471cfd22601ed5ad36794087a0e64f26d81f59726d617da5ad93910",
      "size_in_bytes": 2245
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_ptype.html",
      "path_type": "hardlink",
      "sha256": "a9a53d6c2c90f903edc2fcb7ae49a3bb439ffeb366d8ed5cd2fd13a48ae3e2b4",
      "size_in_bytes": 4417
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_ptype2.html",
      "path_type": "hardlink",
      "sha256": "c708071703a17dcffaa86180e69e21067a2229577f7a6d45f8e76c140b0f984b",
      "size_in_bytes": 3709
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_ptype_full.html",
      "path_type": "hardlink",
      "sha256": "c75fb78803c184fcdc1546c31d0819eb60d0a8fd5d3808b68de4963f29a7b454",
      "size_in_bytes": 1894
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_recycle.html",
      "path_type": "hardlink",
      "sha256": "a21d2c75140af86c13e6e61ca34fb65778387d1f6d32e9d9605ca566bbd669d9",
      "size_in_bytes": 3207
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_repeat.html",
      "path_type": "hardlink",
      "sha256": "d80bd902df5eebb4f09297718017fd486bd57a5bd395a8a89a68716a17cfba34",
      "size_in_bytes": 1876
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_seq_along.html",
      "path_type": "hardlink",
      "sha256": "df76385a7e7269bd3b69ba4c2be3e88f555a81c021a76e129e66cac8638d064d",
      "size_in_bytes": 1544
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_size.html",
      "path_type": "hardlink",
      "sha256": "cdb24f5d228ca5625e8542a9e554c133ba3adb2c28a2392f8fc1c93322abd9f9",
      "size_in_bytes": 4411
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_slice.html",
      "path_type": "hardlink",
      "sha256": "2290f07cb381d15c4d56196020c30befeaa161d3650591c18cbc68c42efc99dd",
      "size_in_bytes": 3984
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_split.html",
      "path_type": "hardlink",
      "sha256": "c719ce8d08bf7626f14bb53609194964e38b39aa6718c17d8102e1699ae497f1",
      "size_in_bytes": 2027
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_type.html",
      "path_type": "hardlink",
      "sha256": "24f96245819be8546567315f8f822f0807a88371eb5c1a30a5d957a861e4687e",
      "size_in_bytes": 1484
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_unique.html",
      "path_type": "hardlink",
      "sha256": "5d7b17926d6b6df4ee195c31ccae413c8ad5731e78ea74fef3f528c9a07864b3",
      "size_in_bytes": 2668
    },
    {
      "_path": "lib/R/library/vctrs/include/vctrs.c",
      "path_type": "hardlink",
      "sha256": "9a4312fe8a60e2242cc06c5ce77c49ef6b897c2b540709ac81aaf112a26966d0",
      "size_in_bytes": 425
    },
    {
      "_path": "lib/R/library/vctrs/include/vctrs.h",
      "path_type": "hardlink",
      "sha256": "1a1cd633065c57b9f21a9da05bcdf38d0ef2790ac38d77f5123e1b29bed6dc80",
      "size_in_bytes": 264
    },
    {
      "_path": "lib/R/library/vctrs/libs/x64/vctrs.dll",
      "path_type": "hardlink",
      "sha256": "59133b8a1103f6ea1cc72a9bd48f989d4eaadbf7ff9e781edcd06adccbd9da81",
      "size_in_bytes": 207872
    }
  ],
  "paths_version": 1
}